;
(function(){
	const 

		apiService = require('app-service');

	angular.module('app.controllers')
	.controller('recycle_index_Controller',recycle_index_Controller);
     recycle_index_Controller.$inject = ['$scope' , '$timeout'];

     function recycle_index_Controller($scope,$timeout){
     	  
          getFiles();
          vm.$parent.getFiles = getFiles; 
     }

})();